.arrow{margin-left:-11px;font-style:normal;font-size:11px;font-size:.9rem}
.arrowBox{margin-left:-11px;font-style:normal;font-size:11px;font-size:.9rem}
.keyTopic{font-size:11px;font-size:.9rem;margin-bottom:5px}
.keyTopic a{text-decoration:none}
.moreLink{text-align:right}
.alertTitle{background-color:#c00;color:#fff;padding:4px 0 2px 5px;font-size:12px;font-weight:bold;text-align:left}
.bgBoxFeature{background-color:#e8f1f8;padding:5px 5px 1px 8px;border-top:1px solid #999}
.bgBox{border:1px solid #dadada;border-top:0;padding:5px 5px 5px 9px;font-size:11px !important;font-size:.9rem !important;width:256px}
.boxText{font-size:11px !important;font-size:.9rem !important;padding-left:11px}
.more_link,.newsletterArchiveLink a{background:transparent url(../../docroot/images/background/green_arrow.gif) no-repeat left center;padding-left:15px}
.newsletterArchiveLink{margin-bottom:10px}
.matching_box{width:100%;height:auto;position:relative;display:block;margin:0;_height:1%}
.rotate-banner{display:none}
.mb_moreLink{font-size:1.1rem;padding-top:10px;padding-bottom:10px;width:100%;text-align:right;border-top:0}
.mbSeparator{margin-bottom:12px}
.matching_block_tab_wrapper .mbSeparator{margin-bottom:0}
.rotate-banner .big-teaser{box-shadow:0 10px 10px -10px #666;border:1px solid #e6e6e6;padding:20px}
.mb_teaser_big{box-shadow:0 10px 10px -10px #666}
.rotate-banner .big-teaser a{overflow-x:hidden}
a.matching_box,a.matching_box:link,a.matching_box:hover,a.matching_box:active,a.matching_box:focus{text-decoration:none;color:#666;cursor:pointer}
.matching_box .top{position:relative;display:block;clear:both;height:2px;line-height:2px;font-size:2px;background-position:-1035px -56px !important;border:0}
.matching_box .title{position:relative;display:block;clear:both;border:0;padding-top:1px}
.matching_box .center{position:relative;display:block;clear:both;border-left:0;border-right:0;border-bottom:0;border-top:2px solid #2986c1;background-color:transparent}
.matching_block_tab_wrapper .matching_block_wrapper .matching_box .center{border:0}
.matching_box .bottom{position:relative;display:block;clear:both;border:0;height:3px;line-height:3px;font-size:3px;background:transparent url(../../docroot/images/background/matching_box_bottom.gif) no-repeat 0 center}
.matching_box .content{padding:15px 15px 0 15px}
.matching_block_tab_wrapper .matching_block_wrapper .matching_box .content{padding:0}
.matching_box strong{font-size:12px;font-weight:bold;display:block;font-style:normal}
.matching_box .title strong{line-height:21px;margin-left:13px;display:block;font-style:normal}
h2.alt_title_bar,h3.alt_title_bar{font-size:12px;font-weight:bold;display:block;padding-bottom:2px;padding-left:6px;margin-bottom:6px;border-bottom:1px solid #e6e6e6}
h3.alt_normal{font-weight:normal}
.matching_box .content p{padding-bottom:10px;font-size:11px;font-size:.9rem}
.matching_box ul{font-size:1.1rem;list-style-type:none;padding-left:0}
.tm-img{padding-left:3px;border:0;float:right}
.matching_box .mbItemsDate,.matching_box .mbItemsDateFirst{font-size:1.1rem;line-height:1.3rem;font-weight:bold;padding-bottom:3px;padding-top:10px;border-top:0}
.matching_box .mbItemsDateFirst{border-top:0}
.matching_box div.mbSpacer{height:10px;width:10px}
.mb_expanded{width:200px}
.mb_expanded .title,.mb_expanded h4{background:transparent url(../../docroot/images/images_nav/triangle.png) no-repeat 0 center;background-position:5px 1px !important;padding-left:12px;padding-bottom:9px}
.mt_direction_right_to_left .mb_expanded .title,.mb_expanded h4{background:transparent url(../../docroot/images/images_nav/triangle_left.png) no-repeat 0 center}
.mb_expanded .title strong,.mb_expanded h4{font-weight:normal;font-size:15px}
.mb_expanded h4{padding-left:25px;padding-top:2px;margin:0}
.mb_expanded .mb_summary_description{word-wrap:break-word;padding-top:5px;padding-bottom:5px;margin-left:10px;border-bottom:1px solid #efefef}
.mb_expanded .content ul{margin-left:17px;padding-top:7px}
.mb_expanded li{cursor:pointer}
.mb_expanded li a{font-size:14px}
.mb_expanded .border-bottom{border-bottom:1px solid #efefef;width:270px}
.mb_expanded .mb_moreLink{background:transparent url(../../docroot/images/images_nav/triangle.png) no-repeat 0 center;background-position:5px 1px !important;padding-left:25px;padding-top:1px;padding-bottom:0;margin-top:10px;font-size:15px;float:none}
.mt_direction_right_to_left .mb_expanded .mb_moreLink{background:transparent url(../../docroot/images/images_nav/triangle_left.png) no-repeat 0 center}
.mb_expanded .center{width:200px}
#slideshowBox.matching_box .center .content{position:absolute;top:0}
.mb_emphasizedtext{padding:10px}
.mb_emphasizedtext h4,.mb_grouped_title{font-weight:bold;font-size:16px;text-align:center;margin:25px 0 4px 0}
.mb_nobullet ul{list-style-type:none !important;list-style-image:none !important;margin:0 !important}
.mb_emphasizedtext ul li a{font-size:12px;font-weight:bold}
.mb_emphasizedtext .mb_summary_description{font-size:11px;font-size:.9rem;font-weight:normal;line-height:20px;margin:4px 0 25px}
.matchingblocktab .tabcontent{border:0}
.matching_block_tab_wrapper .tab_wrap{height:auto;padding:0}
.matching_block_tab_wrapper,.matching_block_wrapper{width:100%}
.matching_block_tab_wrapper .matching_block_wrapper{min-width:100%}
.matching_block_tab_wrapper,.matching_block_wrapper.border{background:url("../../docroot/images/background/gradient/gradient-fefefe-f8f8f8-vertical.png") repeat-x scroll left bottom #fefefe;border:1px solid #dadada;border-radius:0 0 5px 5px}
.matching_block_tab_wrapper .matching_block_wrapper{border:0}
.tab_wrap,.matching_box,.matching_box .center{width:100%}
.tab_navigation_mb{padding-left:0;padding-top:0}
.mt_direction_right_to_left .tab_navigation_mb{float:right;padding-right:0;padding-left:12px}
.tab_navigation_mb li{list-style:none;background-color:#e0f0ff;float:left;width:100%}
.matching_box .title{text-align:left;word-wrap:break-word}
.no-cssgradients .tab_navigation_mb .title.selected,.tab_navigation_mb .title.selected,.matching_box .title{background:#2b81e7}
.matching_box .title,.matching_block_tab_wrapper .title{padding:12px 15px 10px 15px;line-height:1.33rem}
.tab_navigation_mb li a,.tab_navigation_mb li a.active,.tab_navigation_mb li a:hover,.tab_navigation_mb li a:active{color:#666;text-decoration:none}
.tab_navigation_mb .title.selected a{cursor:default}
.tab_navigation_mb .title.selected a,.tab_navigation_mb .title.selected a.active,.tab_navigation_mb .title.selected a:hover,.tab_navigation_mb .title.selected a:active,.matching_box .title{color:#fff;font-weight:normal;font-size:1.33rem}
.matching_box .inner_content{padding:0;padding-top:16px}
.matching_block_tab_wrapper .matching_block_wrapper .content{width:100%}
.matching_block_tab_wrapper .matching_block_wrapper .title{display:none}
.mb_gridLayout .content,.mb_documentationLayout .content{width:100%;padding:0}
.mb_gridLayout .title,.mb_documentationLayout .title{color:#666;background:transparent;background-color:#fff;padding-left:3rem;font-size:2rem;line-height:2rem;padding-bottom:1.1rem}
.mb_gridLayout .center,.mb_documentationLayout .center{border:0}
.mb_gridLayout .rowLevel_2 .mbItem .mbItemTitle,.mb_documentationLayout .mbItem .mbItemTitle{font-size:16px;font-size:1.333rem;font-weight:bold;word-wrap:break-word}
.mb_gridLayout .rowLevel_3 .mbItem .mbItemTitle,.mb_documentationLayout .mbItem .mbItemTitle{font-size:16px;font-size:1.333rem;font-weight:bold;word-wrap:break-word;padding-bottom:10px}
.mbItemTitle a{border-bottom:none !important}
.mb_gridLayout .mbItemTitle a.active,.mb_gridLayout .mbItemTitle a:active,.mb_gridLayout .mbItemTitle a:hover,.mb_documentationLayout .mbItemTitle a.active,.mb_documentationLayout .mbItemTitle a:active,.mb_documentationLayout .mbItemTitle a:hover{color:#1185ea;text-decoration:none;border:none !important}
.mb_gridLayout .content,.mb_enewsLayout .content{width:100%;padding:0}
.mb_gridLayout .title,.mb_enewsLayout .title{color:#666;background:transparent;background-color:#fff;padding-left:3rem;font-size:2rem;line-height:2rem;padding-bottom:1.1rem}
.mb_gridLayout .center,.mb_enewsLayout .center{border:0}
.mb_gridLayout .mbItem .mbItemTitle,.mb_enewsLayout .mbItem .mbItemTitle{font-size:16px;font-size:1.333rem;font-weight:bold;word-wrap:break-word}
.mb_gridLayout .mbItemTitle a.active,.mb_gridLayout .mbItemTitle a:active,.mb_gridLayout .mbItemTitle a:hover,.mb_enewsLayout .mbItemTitle a.active,.mb_enewsLayout .mbItemTitle a:active,.mb_enewsLayout .mbItemTitle a:hover{color:#1185ea;text-decoration:none}
.matching_block_wrapper a.noStyle,.matching_block_wrapper a.noStyle.active,.matching_block_wrapper a.noStyle:active,.matching_block_wrapper a.noStyle:hover{color:#666;text-decoration:none;border:0}
.matching_block_wrapper .content li{line-height:1.5rem;padding-bottom:10px;list-style-image:none}
.simplelinklist .matching_box .content{padding:0;margin-left:0;margin-right:0;width:100%}
.simplelinklist{margin-top:15px}
.simplelinklist .content ul{padding-left:10px}
.simplelinklist .content ul li{list-style-image:inherit}
.simplelinklist ul.expander_minimized{padding-left:0;left:0}
.simplelinklist ul.expander_minimized li{list-style-image:none}
.simplelinklist ul.expander_minimized .sl_accordion_icon{background-color:#2b81e7;background-image:none;border-radius:10px;width:17px;min-width:17px;height:17px;position:relative;margin:-2px 5px 0 0;display:inline-block}
.mt_direction_right_to_left .simplelinklist ul.expander_minimized .sl_accordion_icon{margin:-2px 0 0 5px}
.simplelinklist ul.expander_minimized .sl_accordion_icon::before,.simplelinklist ul.expander_maximized .sl_accordion_icon::before{background-color:#fff;width:11px;height:3px;border-radius:1px;position:absolute;top:7px;left:3px;content:""}
.simplelinklist ul.expander_minimized .sl_accordion_icon::after{background-color:#fff;width:3px;height:11px;border-radius:1px;position:absolute;top:3px;left:7px;content:""}
.simplelinklist ul.expander_maximized .sl_accordion_icon::after{display:none}
.matchingblockbannerteaser .teaserborder,.matchingblockteaserpush .teaserborder{border:1px solid #dadada;box-sizing:border-box;-moz-box-sizing:border-box;border-radius:5px}
.standard_shadow{box-shadow:0 10px 10px -10px #666}
@media(max-width:1008px){.mb_teaser_big img.banner-image{width:100%}
.text [style*='font-size: 9.0px'],.text [style*='font-size:9.0px'],.text [style*='font-size: 12.0px'],.text [style*='font-size:12px']{font-size:1rem !important}
}
@media(max-width:600px){.matching_box .content{padding:16px 10px 0 10px}
}
.matchingblocktable .infoMsgBox{width:100%}
.matchingBlockRow,.matchingblocktable{display:flex;left:0;flex-direction:row;flex-wrap:wrap}
.matchingBlockRow .mbSeparator,.matchingblocktable .mbSeparator{display:none}
.matchingBlockRow .matching_block_wrapper,.matchingblocktable .matching_block_wrapper{min-width:0}
.matchingBlockRow .mb_column,.matchingblocktable .mb_column,.matchingBlockRow .mbVerticalSeparator,.matchingblocktable .mbVerticalSeparator{display:block}
.matchingBlockRow .mbVerticalSeparator,.matchingblocktable .mbVerticalSeparator{width:.5%}
.matchingBlockRow .mb_column,.matchingblocktable .mb_column{width:32.5%;vertical-align:top;border:1px solid #dadada;border-radius:0 !important;background-image:linear-gradient(to bottom,#fefefe,#f8f8f8);margin-bottom:2rem;margin-right:.62%}
.mb_row_wrap{width:100%}
.matchingblocktable .matchingBlockRow{width:100%;display:flex}
.ppUX2020_news_events_wrap .mb_row_wrap{background-image:linear-gradient(#bad3de,#eaf2f5)}
.ppUX2020_news_events_wrap .matchingblocktable .matchingBlockRow{padding:0 0 15px 0}
.ppUX2020_news_events_wrap .matchingblocktable .matchingBlockRow:first-child{border-top:2px solid #333d96}
.ppUX2020_news_events_wrap .mb_column{background-image:none;border:0 !important}
.mb_twoColumn_wrap .mb_column{flex:1 1 auto;max-width:50%;margin:0}
.ppUX2020_news_events_wrap .mb_column .title{color:#333d96;font-size:1.75rem;font-weight:bold;background:transparent;border:0;padding:30px 35px 15px 35px}
.ppUX2020_news_events_wrap .matching_box .center{border-top:0}
.ppUX2020_news_events_wrap .matching_box .content{padding:0 35px;color:#333d96}
.ppUX2020_news_events_wrap .matchingBlockRow .mb_column:nth-child(n+2) .content{border-left:dotted 1px #333d96}
.ppUX2020_news_events_wrap .matching_box .content a{text-decoration:underline}
.ppUX2020_news_events_wrap .matching_block_wrapper .content li{line-height:normal}
.ppUX2020_news_events_wrap .matching_box .mbItemsDate,.ppUX2020_news_events_wrap .matching_box .mbItemsDateFirst{border-top:0;padding-top:5px}
.ppUX2020_news_events_wrap .matching_box .mbItemsDateFirst{padding-top:0}
.ppUX2020_news_events_wrap .mb_moreLink{border-top:0;font-weight:bold}
.ppUX2020_news_events_wrap .matching_box .content .mb_moreLink a{text-decoration:none}
.matchingBlockRow .matching_block_wrapper,.matchingBlockRow .matching_block_tab_wrapper,.matchingBlockRow .mb_column.empty,.matchingblocktable .matching_block_wrapper,.matchingblocktable .matching_block_tab_wrapper,.matchingblocktable .mb_column.empty{background-image:none;background-color:transparent;border:0}
.teaserContainer .matching_box{box-shadow:0 22px 70px -35px #555;border:0;width:272px;margin:10% auto}
.teaserContainer .teaserRow{display:flex;width:100%}
.teaserContainer .matching_box .teaser-content{border:1px solid #e6e6e6;padding:10px 13px 0 13px;background-color:#fff}
.teaserContainer .matching_box{display:none}
.teaserContainer .mb_column .matching_box .rotate-banner,.teaserRow .mb_column .matching_box{display:block}
.teaserContainer .mb_column .teaser_height{min-height:110px;margin:10% auto}
@media(max-width:1008px){.matchingblockteaserrow .teaserContainer .matching_box,.matchingblockteaserrow .teaserContainer .matching_box img{width:100%}
}
@media(max-width:930px){.matchingblocktable .mb_column{width:31.5%}
}
@media(max-width:768px){.matchingBlockRow .teaserRow{display:block}
.matchingBlockRow,.matchingBlockRow .mb_column,.matchingblocktable,.matchingblocktable .mb_column{display:block;left:0;width:100%;margin:10px 0 0 0}
.matchingBlockRow .mbSeparator,.matchingblocktable .mbSeparator{display:block}
.teaserContainer .mb_column .teaser_height,.teaserContainer .matching_box{margin:20px auto}
.matchingblockteaserrow .teaserContainer .matching_box{width:272px}
.matchingblockteaserrow .teaserContainer .matching_box img{width:auto}
.ppUX2020_news_events_wrap .matchingblocktable .matchingBlockRow{flex-wrap:wrap}
.ppUX2020_news_events_wrap .mb_twoColumn_wrap .mb_column{max-width:none;width:100%}
.ppUX2020_news_events_wrap .matching_box .content{padding-left:20px;padding-right:20px}
.ppUX2020_news_events_wrap .mb_column .title{padding:20px 20px 15px 20px}
.ppUX2020_news_events_wrap .matchingBlockRow .mb_column:nth-child(n+2) .content{border-left:0}
.ppUX2020_news_events_wrap .mb_moreLink{text-align:left}
}
@media(max-width:800px){.teaser-container{display:block}
.teaser-container .teaser-row{display:block}
.teaser-container .teaser-border{display:block;float:left}
}
.feedback_wrapper{background-color:#fff;position:relative;padding:0 20px;width:750px}
.mb_gridLayout .mbItemGrid{display:flex;flex-direction:row;flex-wrap:wrap}
.mb_gridLayout .mbItemWrapper{padding-bottom:40px;padding-bottom:3.333rem}
.mb_gridLayout .mbItem{padding-left:30px;padding-left:2.5rem;padding-right:30px;padding-right:2.5rem;padding-top:30px;padding-top:2.5rem;overflow:hidden;background-color:#cae0ff;background-image:linear-gradient(to right,#f2f2f2,#cae0ff)}
.mb_gridLayout .mbVerticalSeparator{width:.25%;float:left}
.mb_gridLayout .mbItemWrapper,.mb_gridLayout .mbItem,.mb_gridLayout .mbVerticalSeparator{height:200px}
.mb_gridLayout .mbItemWrapper.rowLevel_1,.mb_gridLayout .mbItemWrapper.rowLevel_2{width:49.875%}
.mb_gridLayout .mbItemWrapper.rowLevel_3{width:33.1667%}
.lt-ie8 .mb_gridLayout .mbItemWrapper.rowLevel_3{width:33.15%}
.mb_gridLayout .mbItem .itemInfo .description{padding-top:12px;padding-top:1rem;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}
.mb_gridLayout .mbItem .feedback_wrapper{background:transparent;margin:10px 0 0 0;padding:0;display:none}
.mb_gridLayout .mbItem .image img{margin-left:12px;margin-left:1rem;margin-bottom:12px;margin-bottom:1rem;max-width:100px}
@media(max-width:900px){.mb_gridLayout .mbItemWrapper.rowLevel_3{width:49.75%}
.mb_gridLayout .mbVerticalSeparator{width:0}
}
@media(max-width:700px){.mb_gridLayout .mbItemWrapper.rowLevel_2{width:100%}
.mb_gridLayout .mbItemWrapper.rowLevel_3{width:100%}
.mb_gridLayout .mbItemGrid{display:block}
}
.mb_documentationLayout{padding-bottom:0}
.mb_documentationLayout .tab_navigation_mb li,.mb_documentationLayout .title{background-color:transparent}
.mb_documentationLayout .mbItem .mbItemTitle{font-size:14px;font-size:1.1667rem}
.mb_documentationLayout .title{font-size:16px;font-size:1.333rem;padding-top:12px;padding-top:1rem;padding-bottom:12px;padding-bottom:1rem;padding-left:30px;padding-left:2.5rem;padding-right:0;text-align:left}
.mb_documentationLayout .tab_navigation_mb li{width:100%;border-bottom:1px solid #dadada}
.mb_documentationLayout .mbItemRow{display:table;width:100%;border-bottom:1px solid #dadada;background-color:#fff;padding-bottom:12px;padding-bottom:1rem;padding-top:12px;padding-top:1rem}
.mb_documentationLayout .mbItemRow:last-child{border-bottom:0}
.mb_documentationLayout .mbItem .image{float:left;margin-bottom:0}
.mb_documentationLayout .mbItem .image,.mb_documentationLayout .mbItem .image img{width:32px}
.mb_documentationLayout .mbItemWrapper{display:table-cell;vertical-align:top;width:50%;overflow:hidden}
.mb_documentationLayout .mbItem{padding-left:24px;padding-left:2rem}
.mb_documentationLayout .mbItemWrapper .mbItem .itemInfo{width:90%;float:right;padding-right:5px;padding-right:.4167rem}
.mb_documentationLayout .mbItemWrapper .mbItem .itemInfo .description{padding-top:10px;padding-top:.8333rem}
.mt_direction_right_to_left .mb_documentationLayout .mbItem .image{float:right}
.mt_direction_right_to_left .mb_documentationLayout .mbItemWrapper .mbItem .itemInfo{float:left}
@media(max-width:1000px){.mb_documentationLayout .mbItem{padding-left:0}
.mb_documentationLayout .mbItem .image{max-width:32px;width:10%}
.mb_documentationLayout .mbItem .image img{max-width:100%;height:auto}
.mb_documentationLayout .mbItemWrapper .mbItem .itemInfo{width:90%;box-sizing:border-box;padding-left:5px;padding-left:.4167rem}
}
@media(max-width:550px){.mb_documentationLayout .mbItemRow{display:block;border-bottom:0;padding:0}
.mb_documentationLayout .mbItemWrapper{display:block;width:100%;border-right:0;border-bottom:1px solid #dadada;padding-top:12px;padding-top:1rem;padding-bottom:12px;padding-bottom:1rem}
.mb_documentationLayout .mbItemWrapper.empty{border-right:0;border-bottom:0}
}
.mb_enewsLayout{padding-bottom:12px;padding-bottom:1rem}
.mb_enewsLayout .tab_navigation_mb li,.mb_enewsLayout .title{background-color:transparent}
.mb_enewsLayout .mbItem .mbItemTitle{font-size:14px;font-size:1.1667rem}
.mb_enewsLayout .title{font-size:16px;font-size:1.333rem;padding-top:12px;padding-top:1rem;padding-bottom:12px;padding-bottom:1rem;padding-left:30px;padding-left:2.5rem;padding-right:0;text-align:left}
.mb_enewsLayout .tab_navigation_mb li{width:100%;border-bottom:1px solid #dadada}
.mb_enewsLayout .mbItemRow{display:table;width:100%;border-bottom:1px solid #dadada;background-color:#fff;padding-bottom:12px;padding-bottom:1rem;padding-top:12px;padding-top:1rem}
.mb_enewsLayout .mbItem .image{float:left;margin-bottom:0}
.mb_enewsLayout .mbItem .image,.mb_enewsLayout .mbItem .image img{width:32px}
.mb_enewsLayout .mbItemWrapper{display:table-cell;vertical-align:top;width:50%;overflow:hidden}
.mb_enewsLayout .mbItem{padding-left:24px;padding-left:2rem}
.mb_enewsLayout .mbItemWrapper .mbItem .itemInfo{width:80%;float:right;padding-right:5px;padding-right:.4167rem;margin-top:5px}
.mb_enewsLayout .mbItemWrapper .mbItem .itemInfo .description{padding-top:10px;padding-top:.8333rem}
.mb_portholeLayout .mbItemRow{padding:0}
.mb_portholeLayout .mbItemRow{display:flex;width:100%;border-width:0;background-color:#fff;padding:0}
.mb_portholeLayout .mbItemWrapper{vertical-align:top;width:50%;overflow:hidden}
.mb_portholeLayout .readmore_mobile{display:none}
.mb_portholeLayout .center{border-width:0}
.mb_portholeLayout .mbItem{display:flex;position:relative}
.mb_portholeLayout .mbItem .mbItemTitle{min-height:15px;font-size:16px;font-size:1.33rem;line-height:20px;line-height:1.66rem;letter-spacing:.02rem;color:#333d96;padding:28px 7px 2px 0;margin:0}
.mb_portholeLayout .mbItem .description{font-size:12px;font-size:1rem;line-height:18px;line-height:1.5rem;letter-spacing:.02rem;font-weight:normal;padding:0 7px 4px 0;margin:0}
.mb_portholeLayout .mbItem .mbItemTitle a,.mb_portholeLayout .mbItem .description a{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.mb_portholeLayout .mbItem .mbItemTitle a{line-clamp:2;-webkit-line-clamp:2;font-weight:bold}
.mb_portholeLayout .mbItem .description a{line-clamp:3;-webkit-line-clamp:3}
.mb_portholeLayout .itemInfo.expanded .ppUX2020_arrow{transform:rotate(-225deg);-webkit-transform:rotate(225deg)}
.mb_portholeLayout .itemInfo.expanded .description a{line-clamp:unset !important;-webkit-line-clamp:unset !important}
.mb_portholeLayout .mbItem .image{margin-right:10px;background:radial-gradient(ellipse at left 51% top 51%,rgba(230,230,230,1) 45%,rgba(200,200,200,.65) 41%,rgba(244,244,244,.3) 51%,rgba(255,255,255,1) 51%);max-height:180px;position:relative}
.mt_direction_right_to_left .mb_portholeLayout .mbItem .image{margin-right:0;margin-left:0}
.mb_portholeLayout .mbItem .image img{-webkit-mask-image:radial-gradient(at center,rgba(0,0,0,1) 49%,rgba(0,0,0,0) 0);mask-image:radial-gradient(at center,#dadada 49%,rgba(0,0,0,1) 48%,rgba(0,0,0,0) 0);object-fit:cover;object-position:50% 0;width:180px;height:180px;-webkit-clip-path:circle(49%);clip-path:circle(49%);position:relative}
.mb_portholeLayout .mbItem .image .mtIECircleMask{display:none}
.no-smil .mb_portholeLayout .mbItem .image .mtIECircleMask{background:radial-gradient(at center,rgba(255,255,255,0) 49%,rgba(0,0,0,0) 48%,rgba(255,255,255,1) 0);width:100%;height:100%;position:absolute;z-index:1;display:block}
@media(max-width:800px){.mb_portholeLayout ~ .mbSeparator{display:none}
.mb_portholeLayout .content{padding-top:0 !important}
.mb_portholeLayout .mbItemWrapper{width:100%}
.mb_portholeLayout .mbItemRow{display:block}
.mb_portholeLayout .mbItem{border-bottom:2px solid #333d96}
.mb_portholeLayout .mbItem .readmore{display:none}
.mb_portholeLayout .readmore_mobile{display:block;position:relative;bottom:0;width:auto;margin:0;padding:15px 0;background-image:linear-gradient(to right,rgba(255,255,255,1) 0,rgba(255,255,255,0) 100%);cursor:pointer;text-align:right;right:8px}
.mb_portholeLayout .mbItem.last{border-bottom:0 !important}
}
.mbtwocolumnLayout-content_wrapper{display:flex;flex-wrap:wrap}
.matching_block_wrapper.mbtwocolumnLayout{background-image:linear-gradient(#bad3de,#eaf2f5);border-top:2px solid #333d96}
.mbtwocolumnLayout .title{padding:1.25rem 35px;background-color:transparent}
.mbtwocolumnLayout .title h4{border-bottom:0;margin:0;font-weight:600;font-size:1.75rem;color:#333d96}
.mbtwocolumnLayout .center{border:0}
.mbtwocolumnLayout .content{padding:0 35px;color:#333d96}
.mbtwocolumn-col_wrapper{flex:1 1 auto;max-width:50%}
.mbtwocolumn-col_wrapper div:first-child{padding-top:0}
.mbtwocolumn-col_wrapper:nth-child(odd){padding-right:10px}
.mbtwocolumn-col_wrapper:nth-child(even){padding-left:10px;border-left:dotted .1rem #333d96}
.mbtwocolumn-col_wrapper>div{padding:5px 0}
.mbtwocolumn-col_wrapper a,.mbtwocolumn-full_width_col_wrapper a{text-decoration:underline}
.mbtwocolumnLayout .mbItemsDate,.mbtwocolumnLayout .mbItemsDateFirst{border:0;padding:0}
.mbtwocolumnLayout .mbtwocolumnLayout-list_items a{text-decoration:underline}
.mbtwocolumnLayout .mb_moreLink{padding:20px 0 10px;font-size:1rem;font-weight:bold;border:0;text-align:center;cursor:pointer}
.mbtwocolumn-hidden_news_wrapper{flex:1 1 100%;display:none}
.mbtwocolumn-hidden_news_wrapper.expanded-section{display:block}
.mb_moreLink.expanded-section .ppUX2020_arrow{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.mbtwocolumn-full_width_col_wrapper{padding:5px 0}
.mbtwocolumn-hidden_news_wrapper div:first-child{margin-top:0}
@media(max-width:750px){.mbtwocolumnLayout .title{padding:1.25rem 20px 10px 20px}
.mbtwocolumnLayout .content{padding:0 20px}
.mbtwocolumn-col_wrapper{flex:1 1 100%;max-width:none}
.mbtwocolumn-col_wrapper:nth-child(odd),.mbtwocolumn-col_wrapper:nth-child(even){padding:0}
.mbtwocolumn-col_wrapper:nth-child(even){border-left:0}
.mbtwocolumn-news_item{margin:10px 0}
.mbtwocolumn-col_wrapper div:first-child{margin-top:5px}
}
@media(max-width:550px){.mb_enewsLayout .mbItemRow{display:block;border-bottom:0;padding:0}
.mb_enewsLayout .mbItemWrapper{display:block;width:100%;border-right:0;border-bottom:1px solid #dadada;padding-top:12px;padding-top:1rem;padding-bottom:12px;padding-bottom:1rem}
}